#case-studies .btn { text-transform:uppercase; font-size:14px; }
#case-studies { display: block; font-size: 11px; color: #333; }
#case-studies .quicks { display: block; list-style-type: none; padding: 0; margin: 0; }
#case-studies .quicks li { float: left; list-style-type: none; margin: 0; }
#case-studies .quicks li a { margin: 0 12px 0 0; padding: 0px; text-decoration: none; color: #333; }
#case-studies h1 { font-size: 14px; font-weight: normal; display: block; margin: 0; padding: 0px; color: #333; }
#case-studies .head h1 { font-size: 20px; padding-top:23px; color:#F17721; font-weight:bold; line-height: 30px; }
#case-studies .head { position:relative; height: 90px; padding: 0px 0 0 20px; }
#case-studies .quicks strong { display: block; padding: 10px 0 5px; }
#case-studies .sbox { background-color: #efefef; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; margin:0 0 15px 0; padding:10px; width:670px; position: relative; }
#case-studies .sbox .right { float: right; width: 520px; }
#case-studies .sbox .right.wyt { background-color: #FFF; width:500px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; padding-left: 10px; padding-right: 10px; }
#case-studies .sbox .right.wbl { background-color: #FFF; width:520px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
#case-studies .sbox .left { float: left; width: 150px; }
#case-studies .sbox .left img { border: none; }
#case-studies .sbox .tinf a { line-height:14px; background-color: #d2d8dc; padding: 10px; width: 108px; margin: 10px 0 15px 0; display: block; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; text-decoration: none; color: #036; }
#case-studies .widgetblog { font-size: 12px; width: 510px; padding: 0 10px 0 0; height: 300px; overflow-y: auto; }
#case-studies .widgetblog h2 { display: block; font-size: 15px; color: #333; margin: 0; padding: 5px 15px; border-bottom: 1px solid #ccc; }
#case-studies .widgetblog h3 { font-size: 13px; font-weight: bold; display: block; margin: 0px; padding: 0 0 2px 0; }
#case-studies .widgetblog .wpost h3 a { text-decoration:none; }
#case-studies .widgetblog .info { font-size: 11px; color: #999; display: block; padding: 0 0 5px 0; }
#case-studies .widgetblog .wpost a { color: #F17721; }
#case-studies .widgetblog .wpost { margin-bottom: 10px; border-bottom: 1px dashed #D6D6D6; padding: 5px 0 5px 15px; }
#case-studies .widgetblog .wpost p { margin: 0 0 10px 0; font-size: 12px; }
#case-studies ul { list-style-type: none; padding: 0; margin: 0; }
#case-studies ul li { display:inline-block; width: 344px; position: relative; height: 265px; }
#case-studies ul li.single { float:none; width: 680px; height: auto; }
#case-studies ul li .user { position: absolute; z-index: 10; height: 134px; width: 134px; left: 0px; top: 0px; }
#case-studies ul li .quote { padding:0 0 8px 0; position: absolute; width: 242px; height:250px; left: 90px; top: 10px; background-color: #f0f0f0; border-radius: 8px; z-index: 5; font-size: 13px; border: 1px solid #eaeaea; margin-bottom:15px; }
#case-studies ul li .quote blockquote { display:block; width:230px; height: 100px; overflow:auto; }
#case-studies ul li.single .quote { color: #184488; position: relative; width: 576px; left: 90px; top: 40px; background-color: #f0f0f0; border-radius: 8px; z-index: 5; font-size: 13px; }
#case-studies ul li.single .quote blockquote { display:block; width:100%; height: auto; overflow:auto; }
#case-studies .interview { margin: 0 20px 25px; padding: 0px 0px 15px; font-size: 14px; border-bottom: 1px solid #dedede; }
#case-studies ul .single .back { text-align: right; display: block; width: 300px; position: absolute; top: 10px; right: 14px; height: 24px; background-image: url(../images/case-icomore.png); background-repeat: no-repeat; background-position: right center; font-size: 13px; color: #184488; padding: 0 26px 0; line-height: 22px; }
#case-studies ul li.single .user { position: absolute; z-index: 10; height: 134px; width: 134px; left: 0px; top: 38px; }
#case-studies .intro { line-height:150%; color: #555; font-size: 13px; margin: 0 20px 15px; padding: 0px 0px 15px; border-bottom: 1px solid #dedede; }
#case-studies .intro strong { font-size:18px; display:block; padding-bottom:4px; color:#F17721; margin-top:20px; }
#case-studies .interview p em { font-style:normal; font-size:13px; }
#case-studies .interview p strong { color:#F17721; }
#case-studies .interview p { font-size:13px; margin: 0 0 10px 0; padding: 0px; line-height:20px; }
#case-studies ul li .quote .where { text-align:left; display: block; padding: 8px 3px 3px 50px; color: #1A478B; font-weight: bold; clear: both; }
#case-studies ul li .quote blockquote { margin: 0px; padding: 6px 20px 14px 45px; font-style:normal; font-size:13px; text-align:left; }
#case-studies ul li .quote .name { background-color:#1A488C; background-image: url(../images/case-bgtitle.png); background-repeat: no-repeat; background-position: right top; line-height: 18px; padding: 5px 5px 5px 40px; color: #FFF; font-size: 14px; font-weight: bold; text-decoration: none; margin: 10px 5px 0px 0px; border-radius: 4px; float: left; width: 240px; }
#case-studies ul li.single .quote .name { margin: 10px 5px 0px 0px; }
#case-studies ul li .quote .name span { position:relative; display:block; background-color:#F17721; top:5px; left:-40px; padding:2px 8px 2px 40px; line-height:14px; font-size:11px; border-radius:0 0 5px 0; }
#case-studies.testim ul li.single { float:none; width: 680px; height: auto; position:relative; }
#case-studies.testim ul li .quote { background-image: url(../images/testim-bullet.png); background-repeat: no-repeat; background-position: left top; position: relative; width: 612px; margin:20px 0; left: 20px; top: 0px; background-color: #f0f0f0; border-radius: 8px; z-index: 5; font-size: 13px; border: 1px solid #eaeaea; padding-left:30px }
#case-studies.testim ul li .quote .where { display: block; padding: 8px 3px 13px 20px; color: #67A; font-weight: normal; clear: both; }
#case-studies.testim ul li .quote .where a { color: #67A; }
#case-studies.testim ul li .quote blockquote { margin: 0px; padding: 12px 20px 4px 20px; font-size:14px; font-style:normal }
#case-studies.testim ul li .quote .name { background-image:none; background-repeat: no-repeat; background-position: right top; line-height: 18px; padding: 5px 45px 0px 20px; color:  #1A478B; font-size: 14px; font-weight: bold; text-decoration: none; margin: 0px 5px 0px 0px; border-radius: 4px; float: left; width: 100%; }
#case-studies.testim #imgSubmit1 { margin:0 13px }
#case-studies.testim a.bot02, #case-studies.testim a.bot03 { margin:5px 0 0 10px; float:left; display:block; }
#case-studies.testim a.bot03 { margin-left:5px; }
#case-studies .head div a.toptab { border-radius:3px 3px 0 0; padding:5px 0; text-align:center; color:#fff; display:block; background-color:#1A478B; width:140px; float:right; font-size:13px; }
#case-studies .head div a.toptab:hover { text-decoration:none; background-color:#F17721; }
#case-studies .head div { position:absolute; right:27px; border-bottom:1px solid #ddd; display:block; width:643px; }
#case-studies .morelink { font-size:13px; display:block; clear:both; padding:15px 0 20px; }
#case-studies ul li.single .quote { height: auto; }
@media (max-width:768px) {
#case-studies ul li .user { position: absolute; z-index: 10; height: 134px; width: 134px; left: -34px; top: 10px; }
#case-studies ul li .user img { width:80px; height:80px; }
#case-studies ul li { display: inline-block; width: auto; margin-bottom:10px; height: auto; }
#case-studies ul li .quote { margin:0 auto; left:inherit; position: relative; width: 242px; padding-top:10px; }
#case-studies ul li .quote .name { padding-left:80px; text-align:left }
}
 @media (max-width:768px) {
#case-studies ul li.single, #case-studies ul li.single .quote, #case-studies ul li.single .quote blockquote { position:relative; margin:0; width: auto; left:auto; top:auto }
#case-studies .narrow { padding:0px }
#case-studies ul li.single .quote { padding-left:46px; }
#case-studies ul li.single .user { position: absolute; z-index: 10; height: 134px; width: 94px; left: 0px; top: 10px; }
#case-studies ul li.single .user img { width:80px; height:80px; }
#case-studies ul li .quote .name { width: 100%;padding-right:5px;  }
}
